Jump to content

Archived

This topic is now archived and is closed to further replies.

The Ambassador

Modd Compatiblity

Recommended Posts

too many to list in the mod deparetment, if your using this mod...other than maybe automata skins or terrian texture....you don't really need any other mods...as for lots....unless they are radically alter lots...i doubt there are very many...i sometimes use the radical ordinancev2 mod myself to test lots in a sandbox region (I only use growables myself)

 
ps...i say don't use the autotoggle file in the zip for the mod...don't install it in your plugins and control the the mod yourself or all sorts of unperdictable and wacky things happen when the game controls it

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

×